/*** Typography ***/

body div, body section, body p, body td {
    font-size: 1.2rem;
    font-family: "Open Sans", Helvetica, Arial, serif;
    line-height: 1.8rem;
}


/** Beefbar Dubaï */

.wpb_wrapper .banner-title h2.widget-title {
 color:#fff !important;
}


.wpb_wrapper .banner-title h3.widget-sub-title {
    font-size: 1.5em !important;
    line-height: 1.5em !important;
}

.noline table{
    width:95% !important;
    margin:auto !important;
}

.noline table tbody td {
padding-right: 0px !important;
}

.noline table tbody td {
border: none !important;
}
.noline table tbody td:first-of-type {

        color: #a89153 !important;
        font-size: 0.8em !important;
        padding-right: 0px !important;
        padding-bottom: 8px !important;
        padding-top: 8px !important;
        text-align: right !important;
        width: 40% !important;
        
}

.noline table tbody td:last-of-type:not(:first-of-type) {

    color: #000000 !important;
    font-weight: 100 !important;
    font-size: 0.9em !important;
    text-align:left !important;
     padding-right: 0px !important;
        padding-bottom: 8px !important;
        padding-top: 8px !important;
        white-space: unset !important;
        width: 60% !important;
}


.noline h3 {
   font-size: 1.3em !important;
    text-transform: none;
    padding: 0px !important;
    margin-bottom: 16px !important;
    line-height: 21px !important;
    text-align: left !important;
    font-weight: 400 !important;
}


/* Global fixes */

body .columns { padding: 0 2.4rem }
body .row .row { margin: 0 -2.4rem }

.page .wpb_row { margin: 0 auto; }

.page #main-wrap, .page #header-container {
    left: 0 !important;
}


.home #header-container.header-style-2 #header .header-wrap {
    margin-top: 30px !important;
}

body.dfd-custom-padding-html.admin-bar #header-container {
    top: 30px !important;
}


/** Back to Top button **/

.page .body-back-to-top { width: 3rem; height: 3rem; bottom: 2.4rem; line-height: 3rem; font-size: 1.2rem; transform: translate3d(0, 7em, 0); animation: back-slide-down 350ms ease-in forwards; transition: color 350ms ease, background 350ms ease }
.page .body-back-to-top.align-right { right: 2.4rem }

.page .body-back-to-top--show { opacity: 1; transform: none; animation: back-slide-up 350ms cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards }

/** Navigation **/

.page .nav-menu div.sub-nav { display: block; opacity: 0; top: 5.6rem; transform: translate3d(0, -.8rem, 0); animation: sub-slide-up 250ms ease-in forwards; }
.page .nav-menu div.sub-nav.open { display: block; opacity: 1; top: 6.4rem; transform: none; animation: sub-slide-down 350ms ease-out forwards }

.page .nav-menu div.sub-nav > ul { padding: .8rem 0 }
.page .nav-menu div.sub-nav li { padding: 0 3.2rem }
.page .nav-menu div.sub-nav a { padding: 0 4.8rem 0 0; border-top: 1px dotted rgba(40,38,43,0.1); font-size: 1.4rem; line-height: 4.8rem }
.page .nav-menu div.sub-nav li:first-child a { border-top-width: 0 }

/** Single Post gallery **/

.post.format-gallery .cover {
    position: relative;
    overflow: hidden;
}

.single-post .post.format-gallery div { line-height: 0 }
.single-post .post.format-gallery .slider-control.prev .count, .single-post .post.format-gallery .slider-control.next .count { display: none }

/** Annoucement Module **/

.page .dfd-announce-module { width: 100%; padding: 1.8rem; margin: 0 0 2.4rem }
.page .dfd-announce-module.style-2 { border: 1px solid rgba(162, 125, 34,.15); background-color: rgba(255,255,255,.6) }
.page .dfd-announce-module.style-3 { text-align: center }

.page .dfd-announce-module .module-icon { font-size: 2.488em }

.page .dfd-announce-module.layout-3 .module-icon,
.page .dfd-announce-module.layout-4 .module-icon { width: 3.6rem; height: 3.6rem; line-height: 3.6rem }

.page .dfd-announce-module .module-text { padding: 0 1.8rem; font-size: 1.2em }
.page .dfd-announce-module.style-2  .module-text { font-size: 1em; font-style: italic }
.page .dfd-announce-module .module-text,
.page .dfd-announce-module.style-2 .module-text { color: #A27D22 }


/** NEws */

.title-wrap.block-title a:hover {
    color: #000 !important;
}


/*** Media Queries ***/

@media only screen and (min-width: 768px) {

    body div, body section, body p, body td { font-size: 1.4rem; line-height: 2.1rem }

    body .columns { padding: 0 1.4rem }
    body .row .row { margin: 0 -1.4rem }

    /** Back to Top button **/

    .page .body-back-to-top {
        width: 3.5rem;
        height: 3.5rem;
        bottom: 2.8rem;
        line-height: 3.5rem;
        font-size: 1.4rem
    }
    .page .body-back-to-top.align-right {
        right: 2.8rem
    }

    /** Annoucement Module **/

    .page .dfd-announce-module { padding: 2.1rem; margin-bottom: 2.8rem }

    .page .dfd-announce-module.layout-3 .module-icon,
    .page .dfd-announce-module.layout-4 .module-icon { width: 2.8rem; height: 2.8rem; line-height: 2.8rem }

    .page .dfd-announce-module .module-text { padding: 0 2.1rem; line-height: 4.2rem }

}

@media only screen and (min-width: 1500px) {

    body div, body section, body p, body td { font-size: 1.6rem; line-height: 2.4rem }

    body .columns { padding: 0 1.6rem }
    body .row .row { margin: 0 -1.6rem }

    /** Back to Top button **/

    .page .body-back-to-top {
        width: 4.8rem;
        height: 4.8rem;
        bottom: 3.2rem;
        line-height: 4.8rem;
        font-size: 1.6rem
    }
    .page .body-back-to-top.align-right { right: 3.6rem }

    /** Annoucement Module **/

    .page .dfd-announce-module { padding: 2.4rem; margin-bottom: 3.2rem }

    .page .dfd-announce-module.layout-3 .module-icon,
    .page .dfd-announce-module.layout-4 .module-icon { width: 4.8rem; height: 4.8rem; line-height: 4.8rem }

    .page .dfd-announce-module .module-text { padding: 0 2.4rem; line-height: 2.4rem }

}


@keyframes back-slide-up {
    0% { opacity: 0; transform: translate3d(0,7em,0) }
    100% { opacity: 1; transform: none }
}
@keyframes back-slide-down {
    0% { opacity: 1; transform: none }
    100% { opacity: 0; transform: translate3d(0,7em,0) }
}

@keyframes sub-slide-up {
    0% { opacity: 1; transform: none }
    99% { display:block; opacity: 0; transform: translate3d(0,-.8rem,0) }
    100% { display: none }
}
@keyframes sub-slide-down {
    0% { display:none; opacity: 0 }
    1% { display:block; opacity: 0; transform: translate3d(0,-.8rem,0) }
    100% { opacity: 1; transform: none }
}


